﻿.mytable-border-right {
    border-right: solid;
    border-width: 0.5px;
}

.loader {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    border: 0px solid #e3e3e3;
    border-radius: 50%;
    border-top: dotted blue 10px;
    border-bottom: dotted blue 5px;
    height: 75px;
    width: 75px;
    animation: spin 1.5s linear infinite;
}




.tableDIV {
    height: 80vh;
    width: 100%;
    overflow: auto;
    border: 1px solid #e6e6e6;
    padding: 0px;
    /*margin-bottom: 00px;*/
    margin:0px;
    
}

.absoluteLayoutDIV {
    position: absolute;
    z-index: 1;
    height: 50vh;
    width: 100%;
}

.tableDIV table {
    border: 0px solid grey;
}

.tableDIV .freezeRow {
    position: sticky;
    top: -1px;
    /*font-size: 1.5vw;*/
    border-bottom: 1px solid black;
    box-shadow: 0px 0px 35px;
}

input[type=checkbox] {
    box-shadow: 3px 3px 5px grey;
}
label {
font-weight:bold;
}

.transparent{
    color:transparent;
    background-color: transparent;
}

.no-wrap{
white-space: nowrap;
}

.summary-table-image{
    max-height:7.5vh;
    max-width:7.5vh;

    border: 1px solid black;
    box-shadow: 5px 5px 10px lightgrey;
    transition: all 0.5s ease;
}

.summary-table-image:hover{
transform: scale(2);
border-radius: 30px;
}